/* search_section */
.search_section {
	margin-top: 2px;
}
.search_section h2 {
	padding: 10px 0;
    background: #fff;
}
.search_section h2 img{
    width: 100%;
}
.search_section .search_wrap {
	margin-top: 1px;
}
.search_section .search_wrap .trigger,
.search_section .search_wrap .ttl {
	background: #2a97e3;
	color: #fff;
	padding: 1em 0 1em 1em;
	position: relative;
    border-radius:0;
    text-align:left;
}
.search_section .search_wrap .trigger span {
	display: block;
	position: absolute;
	right: 14px;
	top: 50%;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-image: url(img/top/search_section_trigger.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px auto;
}
.search_section .search_wrap .trigger.active span {
	background-image: url(img/top/search_section_trigger_active.png);
}
.search_section .search_wrap .acordion_inner,
.search_section .search_wrap .content {
	padding: 0 10px 10px;
}
.search_section .search_wrap .acordion_inner .child,
.search_section .search_wrap .content .child {
	width: 50%;
	float: left;
	margin-top: 10px;
    box-sizing: border-box;
}
.search_section .search_wrap .acordion_inner .child:nth-child(odd),
.search_section .search_wrap .content .child:nth-child(odd) {
	padding-right: 5px;
}
.search_section .search_wrap .acordion_inner .child:nth-child(even),
.search_section .search_wrap .content .child:nth-child(even) {
	padding-left: 5px;
}
.search_section .search_wrap .acordion_inner .child label,
.search_section .search_wrap .content .child label {
	display: block;
	padding: 7px;
	border: 1px solid #ddd;
	background-color: #fff;
}
.search_section .checkbox01-input {
	display: none;
}
.search_section .checkbox01-parts {
	padding-left: 24px;
	position: relative;
	font-size: 3vw;
}
.search_section .checkbox01-parts::before {
	content: "";
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	width: 15px;
	height: 15px;
	border: 1px solid #999;
	border-radius: 4px;
}
.search_section .checkbox01-input:checked + .checkbox01-parts {
	color: #e4243a;
}
.search_section .checkbox01-input:checked + .checkbox01-parts::after {
	content: "";
	display: block;
	position: absolute;
	top: -5px;
	left: 5px;
	width: 7px;
	height: 14px;
	transform: rotate(40deg);
	border-bottom: 3px solid #e4243a;
	border-right: 3px solid #e4243a;
}
.search_section .acordion_wrap .trigger {
	background: #f5f5f5;
	padding: 20px 15px 35px;
	text-align: center;
}
.search_section .more_trigger {
    background: #2d8883;
    background: linear-gradient(to bottom, #2d8883 50%,#157b75 50%);
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding: 12px 12px 12px 20px;
	position: relative;
	cursor: pointer;
}
.search_section .more_trigger span {
	position: absolute;
	display: block;
	background: #fff;
}
.search_section .more_trigger span.trigger1 {
	width: 3px;
	height: 16px;
	top: 50%;
	right: 20px;
	margin-top: -8px;
}
.search_section .more_trigger span.trigger2 {
	height: 3px;
	width: 16px;
	top: 50%;
	right: 14px;
	margin-top: -1px;
}
.search_section .trigger.active span.trigger1 {
	display: none;
}
.search_section .btn_submit {
    width: 92%;
    display: block;
    border: none;
    margin: 15px auto 0;
    background: #e4233a;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    padding: 12px;
    position: relative;
    cursor: pointer;
    text-shadow: 0 0 5px rgb(0 0 0 / 20%);
    box-shadow: 0 5px 0 #b4232b;
}


/* resultpage */
.page_resultpage .container {
    padding: 10px;
}
.page_resultpage .result_ttl {
	background: url(../../cry/img/search_ico.png) no-repeat left center / 25px auto;
	padding: 5px 0 5px 40px;
	font-size: 21px;
    font-weight: 700;
}
.page_resultpage .result_ttl span {
    color: #891414;
    font-weight: bold;
}
.page_resultpage .search_table_head table {
    width: 100%;
}
.page_resultpage .search_table_head table th,
.page_resultpage .search_table_head table td {
	padding: 5px;
    background: #fff;
	border: 1px solid #ddd;
	font-size: 11px;
	text-align: center;
}
.page_resultpage .search_table_head table th {
	width: 40%;
	background: #2a97e3;
	color: #fff;
}


.page_resultpage .client_box {
    padding-bottom: 20px;
}
.page_resultpage .client_box > li {
	position: relative;
	background: #fff;
	margin-top: 20px
}
.page_resultpage .client_box > li h3 {
	background: #1245a6;
	padding: 10px 20px 10px 34px;
	color: #fff;
	font-weight: 700;
	font-size: 5vw;
	position: relative
}
.page_resultpage .client_box > li h3::before,
.page_resultpage .client_box > li h3::after {
	content: "";
	position: absolute;
	bottom: 0;
	width: 2px;
	height: 85%;
	background: #edebbe
}
.page_resultpage .client_box > li h3::before {
	left: 10px
}
.page_resultpage .client_box > li h3::after {
	left: 16px
}
.page_resultpage .client_box > li h3 a {
		color: #fff;
	}
.page_resultpage .client_box li .inner {
	border: 1px solid #0b72a2;
	padding: 10px
}
.page_resultpage .client_box li .inner .image,
.page_resultpage .client_box li .inner .txt {
	display: table-cell;
	vertical-align: top
}
.page_resultpage .client_box li .inner .image {
	width: 45%;
	padding: 0 5px 0 0
}
.page_resultpage .client_box li .inner .image a img{
	width: 100%;
}
.page_resultpage .client_box li .inner .text {
	background: #fff;
	padding: 10px;
	font-size: 12px;
	margin-top: 10px
}
.page_resultpage .client_box li table {
	width: 100%;
	border: 1px solid #ddd;
	font-size: 10px
}
.page_resultpage .client_box li table th,
.page_resultpage td {
	text-align: center;
	padding: 4px 2px;
	vertical-align: middle;
    width:50%;
}
.page_resultpage .client_box li table th {
	background: #1453B1 url(../img/shintaku/ttl_bg.png) repeat;
	color: #fff;
}
.page_resultpage .client_box li table tr th:last-child {
	border-bottom: none
}
.page_resultpage .client_box li table td {
	background: #fffdf9;
	border-bottom: 1px solid #ddd;
	vertical-align: middle
}
.page_resultpage .client_box li table td img {
	width: 14px
}
.page_resultpage .client_box .txt table thead th {
	border-bottom: 1px solid #7c95af !important
}
.page_resultpage .client_box .txt table tbody th {
	background: #3f72bd;
}
.page_resultpage .client_box li .table2 table tr th:last-child {
	border-bottom: 1px solid #ddd !important
}
.page_resultpage .client_box .table2 {
	margin-top: 5px
}
.page_resultpage .client_box .table2 th {
	border-left: 1px solid #ddd !important
}
.page_resultpage .client_box .btn_section {
    margin-top: 10px;
}
.page_resultpage .client_box .btn_section .btn {
    overflow: hidden;
	position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 4px;
    border-radius: 5px;
    box-shadow: 0 4px 0 #8d2b2b;
}
.page_resultpage .client_box .btn_section .btn a {
	padding: 10px;
    background: #F41B2D;
    font-size: 4.5vw;
    text-align: center;
}
